[DM-Hades_Pit UTUIDataProvider_MapInfo]
MapName=DM-Hades_Pit
FriendlyName=Hades' Pit
PreviewImageMarkup=<Images:DM-Hades_Pit_Assets.Textures.map-pic-hades_pit>
Description=Remake of a Doom II map. No silly "story" just carnage.
NumPlayers=4 to 16